[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Building floppies on unstable

Jigal Weinberg <jigal@cistron-office.nl> writes:

> I am trying to build boot floppies.
> I have read te docs included in the package,
> installed all the requiered packages and did the make check.
> But I keep ending up with the same error:
> I: determining set of required libraries
> E: no libraries identified dynamically, bailing out Is your local 
> libc6 different from the libc6 we're building with perhaps?
> ii  libc6          2.2.3-6       
> ii  libc6-dev      2.2.3-6      
> ii  libc6-pic      2.2.3-6 

This generally means that you are out of sync with the libs used in
the system you are building.  I have built fine with 2.2.3-5 libc6 --
that might be the issue but I'm not sure.  You'd have to re-run the
last commmand you did, setting the verbose or debug environment
variable to 'true' to really see the output.

Good luck.

.....Adam Di Carlo....adam@onshore.com.....<URL:http://www.onshored.com/>

Reply to: